local fn = _gn(0xD9B71952F78A2640)
--- Includes networking check: ownership vs. or the door itself **isn't** networked.
-- @param doorHash Door system identifier
function Global.DoorSystemSetHoldOpen(doorHash, toggle)
	return fn(_ch(doorHash), toggle)
end
